Uploaded image for project: 'Moodle app'
  1. Moodle app
  2. MOBILE-3206

Change literal of invalid site version

    XMLWordPrintable

    Details

    • Sprint:
      Moodle App 3.8.0

      Description

      Something like:

      Invalid Moodle site version. The Moodle app only supports Moodle systems 3.1 onwards.
      You can contact your site administrators and ask them to update their Moodle system.
      "Site Administrators" are the people who manages the Moodle at your school/university/company or learning organisation. If you don't know how to contact them, please contact your teachers/trainers. 

       

      Or add some help message

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: